---
term: ize
slug: ize
alt forms: []
search terms:
  glb:
  - ize
  eng:
  - letter z
  epo:
  - litero z
  spa:
  - letra z
  - z
  - zeta
ipa: ˈize
ipa link: http://ipa-reader.xyz/?text=ˈize&voice=Ewa
status: true
category: root
word class: b
trans html:
  eng: letter z
  epo: litero z
  spa: (letra) z, zeta
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - letter z
  epo:
  - - litero z
  spa:
  - - (letra) z
    - zeta
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  a priori: true
rhyme:
  belize:
    word class: su n
    term: Belize
    eng: Belize
    epo: Belizo
    spa: Belice
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  beze:
    word class: b
    term: beze
    eng: bee, <em>Anthophila</em>
    epo: abelo
    spa: abeja, <em>Anthophila</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  bronze:
    word class: b
    term: bronze
    eng: bronze
    epo: bronzo
    spa: bronce, bronzo, calco-
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  cimpanze:
    word class: b
    term: cimpanze
    eng: chimpanzee, <em>Pan troglodytes</em>
    epo: ĉimpanzo
    spa: chimpanc&eacute;, <em>Pan troglodytes</em>
    deu: Schimpansin
    fra: ""
    rus: ""
    zho: ""
  daybeze:
    word class: b
    term: daybeze
    eng: bumblebee, <em>Bombus</em>
    epo: burdo
    spa: abejorro, abejarr&oacute;n, abej&oacute;n, moscard&oacute;n, mangang&aacute;,
      cigarr&oacute;n, <em>Bombus</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  garize:
    word class: b
    term: garize
    eng: instinct, nature
    epo: instinkto
    spa: instinto, naturaleza
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  switze:
    word class: su n
    term: Switze
    eng: Switzerland
    epo: Svislando, Svisio, Svisujo
    spa: Suiza
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  taze:
    word class: t
    term: taze
    eng: fresh; freshly
    epo: freŝa; freŝe
    spa: fresco, reciente
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  wangubeze:
    word class: b
    term: wangubeze
    eng: queen-bee
    epo: abelreĝino, reĝinabelo, ĉefabelino
    spa: abeja reina
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- ize
...
